package com.usoftchina.uas.office.qywx.manage.event;

import com.usoftchina.uas.office.qywx.manage.entity.QywxAgent;
import org.springframework.context.ApplicationEvent;

import java.util.List;

/**
 * @author yingp
 * @date 2020/2/15
 */
public class QywxAgentEvent extends ApplicationEvent {

    private final List<QywxAgent> agents;

    public QywxAgentEvent(Object source, List<QywxAgent> agents) {
        super(source);
        this.agents = agents;
    }

    public List<QywxAgent> getAgents() {
        return agents;
    }
}
